export const LOADING = 'LOADING';
export const LOADED = 'LOADED';
export const GENERATE = 'GENERATE';
export const STORE_LOADING = 'STORE_LOADING';
export const STORE_FAIL = 'STORE_FAIL';
export const STORE_SUCCESS = 'STORE_SUCCESS';
export const CONFIRM = 'CONFIRM';
export const GET_FAIL = 'GET_FAIL';
export const GET_SUCCESS = 'GET_SUCCESS';
